div.followlists-home {
	margin: 0 auto 10px auto;
	box-sizing: border-box;
	min-height: 700px;
	padding: 10px 0 20px 0;
	width: 994px;
}
div.followlists-home * {
	box-sizing: border-box;
}
div.followlists-home h1.title {
	text-align: center;
	font-weight: 300;
	font-size: 28px;
}
div.followlists-home h2.subtitle {
	text-align: left;
	margin: 10px 0;
	font-weight: 300;
	font-size: 22px;
	border-bottom: 1px solid #899DC5;
	padding-bottom: 5px;
	display: inline-block;
	padding: 0 30px 5px 0;
}
div.alert {
	text-shadow: 1px 1px 1px #FCC;
	background: #FEE;
	padding: 10px;
	margin: 5px 0;
	color: #F00;
}
div.alert a {
	color: #F00;
}
div.list-tabs {
	border-bottom: 3px solid #EAEAEA;
	border-top: 2px solid #EAEAEA;
	background: #FFF;
	cursor: default;
	margin: 6px 0;
	height: 36px;
}
div.list-tabs ul {
	display: block;
	margin-top: 5px;
	height: inherit;
	margin: 0;
}
div.list-tabs ul li {
	display: inline-block;
	padding: 0 15px;
	margin: 5px 0;
	height: 24px;
	border-right: 1px solid #CCC;
}
div.list-tabs ul li:last-child {
	border-right: none;
}
div.list-tabs ul li a {
	transition: border 0.1s;
	color: #555;
	display: block;
	padding: 5px 15px;
	text-decoration: none;
}
div.list-tabs ul li:hover a {
	border-bottom: 3px solid #899DC5;
}
div.list-tabs ul li.active a {
	border-bottom: 3px solid #3B5998;
}
div.list-tabs ul li.active a {
	color: #000;
}
div.dropdown {
	float: right;
}
div.dropdown div.followlist-dropdown {
	border-bottom: 1px solid;
	outline: none;
}
div.dropdown div.followlist-dropdown span.list-title {
	color: #525252;
}
div.inner-container {
	position: relative;
	min-height: 600px;
}
div.inner-container div.col-left {
	padding-top: 20px;
	width: 680px;
}
div.inner-container div.col-right {
	background: #EEE;
	position: absolute;
	height: 600px;
	width: 300px;
	right: 0;
	top: 0;
}
table.list-table {
	margin-top: 15px;
	width: 100%;
}
table.list-table * {
	text-decoration: none;
	font-size: 13px;
}
table.list-table th,
table.list-table td {
	padding: 10px 2px;
	cursor: default;
}
table.list-table th {
	border-bottom: 2px solid #3B5998;
	color: #3B5998;
}
table.list-table td {
	border-bottom: 1px solid #DDD;
	line-height: 24px;
}
table.list-table td a {
	font-weight: bold;
	cursor: pointer;
	color: #2B3266;
}
table.list-table td a:hover {
	border-bottom: 1px dotted;
}
table.list-table tbody tr:hover {
	background: rgba(176, 202, 255, 0.54);
}
table.list-table td.list-position {
	padding-right: 10px;
	text-align: right;
	color: #7D7D7D;
	width: 30px;
}
table.list-table td.list-owner,
table.list-table td.list-name {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
table.list-table td.list-name {
	max-width: 400px;
}
table.list-table td.list-name img.list-icon {
	margin-right: 5px;
	height: 24px;
	width: 24px;
	float: left;
}
table.list-table td.list-owner {
	max-width: 160px;
}
table.list-table td.list-stocks,
table.list-table td.list-followers {
	text-align: center;
	width: 50px;
}
p.footer-disclaimer {
	border-top: 1px solid #DDD;
	text-align: center;
	margin-top: 15px;
	padding: 10px 0;
	font-size: 12px;
	color: #444;
}